<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Sass demo</title>
<!--  <link rel="stylesheet" href="../css/style.css">-->
</head>
<body>
<header>
  <ul>
    <li>menu1</li>
    <li>menu2</li>
    <li>menu3</li>
    <li>menu4</li>
  </ul>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat, reiciendis.</p>
  <p>A aliquid aperiam blanditiis eum impedit incidunt pariatur possimus voluptas?</p>
</header>
<main>
  <h1>My favourite things</h1>
  <ol>
    <li>THING
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci deserunt eius inventore
        laborum, molestias mollitia quasi qui vitae. Amet corporis expedita hic, impedit modi nam
        nobis quos repudiandae voluptatem voluptates.</p>
      <p>Accusamus beatae blanditiis dignissimos dolorum, eius facilis fugiat in modi, molestias
        provident quia repellendus soluta ullam unde vel vitae voluptatibus! Consequatur esse
        facilis impedit labore porro provident sunt temporibus vero.</p>
    </li>
    <li>THING
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut beatae, deserunt dolores ea
        eaque error illum iste labore magnam officia, pariatur placeat porro praesentium quaerat
        rerum sint soluta unde voluptatibus?</p>
      <p>A aliquam assumenda autem eaque ex excepturi fugit impedit, itaque libero magnam qui quos
        reiciendis voluptates! Aliquam aperiam autem commodi dignissimos, est laboriosam nisi soluta
        tenetur totam unde ut vero!</p>
    </li>
    <li>THING
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad commodi eligendi eos excepturi
        facere maxime praesentium temporibus? Distinctio expedita optio quaerat quidem recusandae
        saepe soluta voluptates. Blanditiis obcaecati odit voluptatibus.</p>
      <p>Aliquid beatae consectetur cumque cupiditate, distinctio eaque eius eligendi enim eos ex
        exercitationem expedita facilis fugiat hic id laboriosam minima minus modi molestias natus
        nisi placeat provident, quis repudiandae vitae!</p>
    </li>
  </ol>
</main>
<footer>&copy;Kdg</footer>
</body>
</html>